/* body {
    background-image: url(/e2/kennys/prinsys/custom/ess/upload/kennys/kennys_bg.jpg) !important;
    background-attachment: fixed;
    background-size: cover;
} */

.counter {
	color: #eff0f1 !important;
}

.breadcrumb * {
	color: #eff0f1 !important;
}

.search.group button.ui.button, .mail.button {
    background-color: #4d9461 !important;
}

.search.group, .ui.items > .item.filter-item {
	border: none !important;
	background: rgba(255, 255, 255, 0.8);
	display: block;
	/*margin: 2em 0 !important;*/
}

.ui.items > .item.filter-item:hover {
    background: rgba(255, 255, 255, 0.8)
}

.ui.breadcrumb > a {
    color: #4d9461 !important;
}

.ui.items > .item.attention {
    background: #FFF!important;
}